body{background-color:transparent;color:#333399;}
A:link{background-color:transparent;text-decoration:underline;color:#009966;}
A:visited{background-color:transparent;text-decoration:underline;color:#990033;}
.main
{
	text-decoration: none;
	font-family: verdana,arial,sans-serif;
	font-size: small;
}
.tmain
{
	text-decoration: none;
	font-family: verdana,arial,sans-serif;
	font-size: small;
	font-weight: bold;
}
.red {
    color: #ff0000;
}
.mytable {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 300px;
  font-size: 12px;
}

.mytable td, .mytable th {
  border: 1px solid #ddd;
  padding: 8px;
}

.mytable tr:nth-child(even){background-color: #f2f2f2;}
.mytable tr:nth-child(odd){background-color: #f0f0f0;}

.mytable tr:hover {background-color: #ddd;}

.mytable th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}